# Logistic Regression Filter

This is an R based filter so will only be available if you have configured R in the SeqMonk preferences and installed the pre-requisite packages

The logistic regression filter is of use for data sets where you are interested in the difference in the proportion of forward and reverse reads in two replicate sets which each have at least 3 data stores in them. It is most commonly used for the analysis of replicated bisulphite sequencing data.

## Options

- You need to two Replicate Sets to compare from the list on the left.
- You need to select a p-value cutoff for the filter
- You can choose to pre-filter your data by an absolute difference in the percentage of forward reads in the two data sets
- If you have quantitated your data as a perecentage you can resample the reads based on the current quantitation. This is ususally used to allow the test to be used after normalising BS-Seq data